html, body {
    width: auto !important;
    height: auto !important;
    overflow-x: visible !important;
    overflow-y: visible !important;
    overflow: visible !important;
    box-sizing: content-box !important;
    display: block !important;
}

* {
    color: #000 !important;
    font-family: 'Roboto', helvetica, arial, sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 100;
}

a {
    opacity: 0.5;
}

a:hover {
    opacity: 1;
}

.cta-row-blue {
    background: #95edd4 !important;
}

.cta-row-blue a {
    color: #000 !important;
    opacity: 1 !important;
    text-decoration: underline !important;
    font-weight: normal;
}

.btn {
    background: #95edd4 !important;
    color: #000 !important;
    opacity: 1;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    font-weight: normal;
    text-transform: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}

.btn:hover {
    background: #95edd4 !important;
    -webkit-transform: translateY(-1px);
    -moz-transform: translateY(-1px);
    transform: translateY(-1px);
    -webkit-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);
}

.button {
    opacity: 1;
    background: #000;
    color: #fff !important;
    text-decoration: none;
    outline: none;
    border: 0;
    display: inline-block;
    -webkit-appearance: none;
    font-size: 16px;
    line-height: 26px;
    padding: 10px 25px;
    padding-top: 11px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}

.button.primary {
    background: #92EED4;
    color: #000;
}

.button.white {
    background: #fff;
    color: #000;
}

.button:hover {
    -webkit-transform: translateY(-1px);
    -moz-transform: translateY(-1px);
    transform: translateY(-1px);
    -webkit-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);
}

@media only screen and (min-width: 801px) {

    .button.large {
        padding: 18px 40px;
        padding-top: 21px;
        font-size: 18px;
        line-height: 28px;
    }
    
}

/* Top Bar */

    .topBar {
        background: #000;
        padding: 15px 30px;
        font-size: 14px;
        line-height: 20px;
        color: #fff !important;
        display: flex;
        justify-content: space-between;
    }
    
    .topBar a {
        color: #fff !important;
        opacity: 1;
    }
    
    @media only screen and (max-width: 1000px) {
        
        .topBar {
            padding: 15px 20px;
        }
        
    }
        
/* Header */

    header {
        position: fixed !important;
        top: 0;
        left: 0;
        right: 0;
        color: #000;
        background: #fff;
    }

    header.animated {
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        transition: 0.5s;
    }

    header.scroll {
        background: #fff;
        -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
        -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
        box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
    }
        
    .headerMain {
        padding: 30px;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        transition: 0.5s;
    }
    
    header.scroll .headerMain {
        padding: 15px;
    }

    .headerInner {
        position: relative;
    }

    .headerSpacer {
        display: block;
        height: 0px;
        margin-bottom: 30px;
    }
    
    @media only screen and (max-width: 1000px) {
        
        .headerSpacer {
            margin-bottom: 0;
        }
        
        header {
            background: #fff;
            /* -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
            -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
            box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1); */
        }
        
        header .headerMain {
            padding: 20px 30px;
        }
        
        header.scroll .headerMain {
            padding: 10px;
        }
        
    }

    /* Logo */

        header .logo {
            margin: 0 !important;
            float: left;
            display: block;
            width: 160px;
            height: 50px;
            position: relative;
            opacity: 1;
            z-index: 2;
            background-image: url(/images/scent-australia-logo-v2.png);
            background-size: 160px auto;
            background-repeat: no-repeat;
        }

    /* Desktop Nav */

        #desktopNav {
            position: absolute;
            z-index: 1;
            top: 10px;
            left: 0;
            right: 0;
            text-align: center;
        }
        
        #desktopNav .nav {
            list-style: none;
        }
        
        #desktopNav .nav li {
            display: inline-block;
            -webkit-perspective: 400px;
            -moz-perspective: 400px;
            perspective: 400px;
            -webkit-transition: 0.5s;
            -moz-transition: 0.5s;
            transition: 0.5s;
        }
        
        #desktopNav .nav a {
            display: block;
            color: #000;
            opacity: 1; 
            background: transparent !important;
            text-decoration: none;
            font-size: 16px;
            line-height: 26px;
            padding: 0 20px;
            padding-bottom: 10px;
            position: relative;
            -webkit-transition: none;
            -moz-transition: none;
            transition: none;
        }
        
            #desktopNav .nav a.active, #desktopNav .nav li.active {
                font-weight: 800;
            }
            
            #desktopNav .nav li:hover a {
                opacity: 0.7;
            }
        
        #desktopNav .navDropdown {
            position: absolute;
            top: 100%;
            left: 50%;
            width: 200px;
            color: #fff !important;
            margin-top: -1px;
            margin-left: -100px;
            background: #000;
            text-align: left;
            -webkit-border-radius: 2px;
            -moz-border-radius: 2px;
            border-radius: 2px;
            opacity: 0;
            pointer-events: none;
            -webkit-transform-origin: 50% 0%;
            -moz-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
            -webkit-transform: rotateX(-8deg);
            -moz-transform: rotateX(-8deg);
            transform: rotateX(-8deg);
        }
        
            header.animated #desktopNav .navDropdown {
                -webkit-transition: 0.5s;
                -moz-transition: 0.5s;
                transition: 0.5s;
            }

            #desktopNav .nav li:hover .navDropdown {
                opacity: 1;
                pointer-events: all;
                -webkit-transform: rotateX(-0deg);
                -moz-transform: rotateX(-0deg);
                transform: rotateX(-0deg);
            }
            
            #desktopNav .navDropdown:before {
                content: '';
                position: absolute;
                top: -4px;
                left: 50%;
                margin-left: -7px;
                background: #000;
                width: 14px;
                height: 14px;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                transform: rotate(45deg);
            }
            
            #desktopNav .navDropdownInner {
                padding: 12px 20px;
                padding-top: 8px;
            }
            
            #desktopNav .navDropdownInner ul {
                display: block;
                margin: 0;
                padding: 0;
                margin-bottom: 25px;
            }
            
            #desktopNav .navDropdownInner ul:last-of-type {
                margin-bottom: 0;
            }
            
            #desktopNav .navDropdownInner li {
                float: none;
                display: block;
                margin: 0;
                padding: 0;
                margin-top: 2px;
            }
            
            #desktopNav .navDropdownInner strong, #desktopNav .navDropdownInner .separator {
                font-size: 11px;
                line-height: 14px;
                font-weight: 600;
                text-transform: uppercase;
                display: block;
                opacity: 0.6;
                color: #fff !important;
                margin-top: 18px;
                margin-bottom: 8px;
            }
            
            #desktopNav .navDropdownInner a {
                color: #fff !important;
                margin: 0;
                padding: 0;
                opacity: 1 !important;
                display: inline-block;
            }
            
            #desktopNav .navDropdownInner a:hover {
                opacity: 0.7 !important;
            }
            
        @media only screen and (max-width: 1000px) {
            
            #desktopNav .nav {
                display: none;
            }
            
        }
        
    /* Mobile Nav */

        #mobileNav {
            display: none;
            position: fixed;
            z-index: 3;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background: #000;
            opacity: 0;
            pointer-events: none;
            overflow: scroll;
            -webkit-overflow-scrolling: touch;
        }
        
        @media only screen and (max-width: 1000px) {
            
            #mobileNav {
                display: block;
                -webkit-transition: 0.5s;
                -moz-transition: 0.5s;
                transition: 0.5s;
            }
            
            #mobileNav.visible {
                opacity: 1;
                pointer-events: all;
            }
            
        }
        
        #mobileNav .nav {
            padding: 30px;
        }
        
        #mobileNav ul {
            list-style: none;
        }
        
        #mobileNav .nav a {
            color: #fff !important;
            opacity: 1;
            font-size: 26px;
            line-height: 32px;
            text-decoration: none;
            margin-bottom: 10px;
            display: inline-block;
        }
        
        #mobileNav .navDropdown {
            margin-left: 15px;
            padding: 15px 0;
            display: block;
        }
        
            #mobileNav strong, #mobileNav .separator {
                color: #fff;
                font-size: 13px;
                line-height: 23px;
                font-weight: 600;
                text-transform: uppercase;
                opacity: 0.6;
                margin: 15px 0;
                display: inline-block;
            }
        
            #mobileNav .navDropdown a {
                font-size: 20px;
                line-height: 30px;
            }
        
    /* Enquire */

        #headerEnquire {
            float: right;
            position: relative;
            z-index: 2;
        }
        
        @-webkit-keyframes enquireTooltip {
            0% {
                -webkit-transform: translateY(8px);
                opacity: 0;
            }
            100% {
                -webkit-transform: translateY(0px);
                opacity: 1;
            }
        }
        
        @-moz-keyframes enquireTooltip {
            0% {
                -moz-transform: translateY(8px);
                opacity: 0;
            }
            100% {
                -moz-transform: translateY(0px);
                opacity: 1;
            }
        }
        
        @keyframes enquireTooltip {
            0% {
                transform: translateY(8px);
                opacity: 0;
            }
            100% {
                transform: translateY(0px);
                opacity: 1;
            }
        }
        
        .headerEnquireTooltip {
            position: absolute;
            top: 100%;
            margin-top: 4px;
            right: 0;
            width: 100%;
            -webkit-animation-name: enquireTooltip;
            -webkit-animation-delay: 1s;
            -webkit-animation-duration: 0.5s;
            -webkit-animation-fill-mode: both;
            -moz-animation-name: enquireTooltip;
            -moz-animation-delay: 1s;
            -moz-animation-duration: 0.5s;
            -moz-animation-fill-mode: both;
            animation-name: enquireTooltip;
            animation-delay: 1s;
            animation-duration: 0.5s;
            animation-fill-mode: both;
        }
        
            .headerEnquireTooltip:before {
                content: '';
                position: absolute;
                top: -4px;
                right: 50%;
                margin-right: -7px;
                background: #fff;
                width: 14px;
                height: 14px;
                -webkit-border-radius: 2px;
                -moz-border-radius: 2px;
                border-radius: 2px;
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                transform: rotate(45deg);
            }
        
        .headerEnquireTooltipInner {
            display: block;
            padding: 6px 18px;
            padding-bottom: 9px;
            padding-left: 16px;
            float: right;
            background: #fff;
            -webkit-border-radius: 2px;
            -moz-border-radius: 2px;
            border-radius: 2px;
            -webkit-box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.15);
            -moz-box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.15);
            box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.15);
            white-space: nowrap;
        }
        
        .headerEnquireTooltipIcon {
            display: inline-block;
            background-image: url(/images/headerEnquireTooltipIcon.png);
            background-size: 12px 13px;
            width: 12px;
            height: 13px;
            margin-right: 8px;
            margin-bottom: -2px;
        }
        
        .headerEnquireTooltipLabel {
            display: inline-block;
            font-size: 14px;
            line-height: 14px;
        }
        
        @media only screen and (max-width: 1000px) {
            
            #headerEnquire {
                display: none;
            }
            
        }

    /* Hamburger */

        .hamburger {
            width: 24px;
            height: 24px;
            display: none;
            position: absolute;
            cursor: pointer;
            z-index: 4;
            top: 50%;
            margin-top: -12px;
            right: 10px;

            -webkit-animation-fill-mode: both;
            -webkit-animation-delay: 0.5s;
            -webkit-animation-duration: 1s;
            -webkit-animation-name: hamFade;
        }
        
        @media only screen and (max-width: 1000px) {
            
            .hamburger {
                display: block;
            }
            
        }

        .hamburger1,
        .hamburger2,
        .hamburger3 {
            background: #000;
            width: 24px;
            height: 2px;
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            
            -webkit-transition: 0.5s;
            -moz-transition: 0.5s;
            transition: 0.5s;

            -webkit-animation-duration: 0.5s;
            -moz-animation-duration: 0.5s;
            animation-duration: 0.5s;
            -webkit-animation-fill-mode: both;
            -moz-animation-fill-mode: both;
            animation-fill-mode: both;
            -webkit-transition-timing-function: ease-in-out;
            -moz-transition-timing-function: ease-in-out;
            transition-timing-function: ease-in-out;
        }
        
            .hamburger.clicked .hamburger1,
            .hamburger.clicked .hamburger2,
            .hamburger.clicked .hamburger3 {
                background: #fff;
            }

        .hamburger1 {
            top: 4px;
            -webkit-transform-origin: 0% 0%;
            -moz-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
            -webkit-animation-name: ham1Rev;
            -moz-animation-name: ham1Rev;
            animation-name: ham1Rev;
        }

        .hamburger2 {
            top: 11px;
            -webkit-transform-origin: 50% 50%;
            -moz-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
            -webkit-animation-name: ham2Rev;
            -moz-animation-name: ham2Rev;
            animation-name: ham2Rev;
        }

        .hamburger3 {
            top: 18px;
            -webkit-transform-origin: 0% 0%;
            -moz-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
            -webkit-animation-name: ham3Rev;
            -moz-animation-name: ham3Rev;
            animation-name: ham3Rev;
        }

        @-webkit-keyframes ham1 {
            0% {
                -webkit-transform: rotate(0deg);
            }
            100% {
                -webkit-transform: rotate(45deg) translateY(-4px) translateX(2px);
            }
        }

        @-webkit-keyframes ham1Rev {
            0% {
                -webkit-transform: rotate(45deg) translateY(-4px) translateX(2px);
            }
            100% {
                -webkit-transform: rotate(0deg);
            }
        }

        @-webkit-keyframes ham2 {
            0% {
                -webkit-transform: rotateY(0deg);
                opacity: 1;
            }
            100% {
                -webkit-transform: rotateY(90deg);
                opacity: 0;
            }
        }

        @-webkit-keyframes ham2Rev {
            0% {
                -webkit-transform: rotateY(90deg);
                opacity: 0;
            }
            100% {
                -webkit-transform: rotateY(0deg);
                opacity: 1;
            }
        }

        @-webkit-keyframes ham3 {
            0% {
                -webkit-transform: rotate(0deg);
            }
            100% {
                -webkit-transform: rotate(-45deg) translateY(3px) translateX(1px);
            }
        }

        @-webkit-keyframes ham3Rev {
            0% {
                -webkit-transform: rotate(-45deg) translateY(3px) translateX(1px);
            }
            100% {
                -webkit-transform: rotate(0deg);
            }
        }

        .hamburger.clicked .hamburger1 {
            -webkit-animation-fill-mode: both;
            -webkit-animation-duration: 0.5s;
            -webkit-animation-name: ham1;
        }

        .hamburger.clicked .hamburger2 {
            -webkit-animation-fill-mode: both;
            -webkit-animation-duration: 0.5s;
            -webkit-animation-name: ham2;
        }

        .hamburger.clicked .hamburger3 {
            -webkit-animation-fill-mode: both;
            -webkit-animation-duration: 0.5s;
            -webkit-animation-name: ham3;
        }
            
/* Footer */

    #mainFooter * {
        color: #999 !important;
        font-size: 16px;
        line-height: 20px;
    }
    
    .footerCta {
        padding-top: 80px;
        padding-bottom: 80px;
        background: #1e1e1e;
        text-align: center;
    }
    
    #mainFooter .button {
        color: #000 !important;
    }

    .footer {
        padding-top: 80px;
        padding-bottom: 80px;
        background: #151515;
    }
    
    .footer hr {
        margin: 80px 0;
    }
    
    .footer ul,
    .footer li {
        margin: 0;
        padding: 0;
    }
    
    #mainFooter h1,
    #mainFooter h2,
    #mainFooter h3,
    #mainFooter h4,
    #mainFooter h5,
    #mainFooter h6 {
        color: #fff !important;
    }
    
    .footer a {
        color: #999 !important;
        opacity: 1;
    }
    
    .footer hr {
        border-color: #222;
    }
        
/* Columns */

    .columns {
        width: 100%;
    }

    .row {
        width: 100%;
    }

    .row [class^="col"] {
        float: left;
    }

    .col-12 { width: 100%; }
    .col-11 { width: 91.66%; }
    .col-10 { width: 83.33%; }
    .col-9 { width: 75%; }
    .col-8 { width: 66.66%; }
    .col-7 { width: 58.33%; }
    .col-6 { width: 50%; }
    .col-5 { width: 41.66%; }
    .col-4 { width: 33.33%; }
    .col-3 { width: 25%; }
    .col-2 { width: 16.66%; }
    .col-1 { width: 8.33%; }
    
    /* Gutters */
    
        .row.gutter {
            width: calc(100% + 60px);
            margin-left: -30px;
        }

        .row.gutter [class^="col"] {
            margin-left: 30px;
            margin-right: 30px;
        }

        .row.gutter .col-12 { width: calc(100% - 60px); }
        .row.gutter .col-11 { width: calc(91.66% - 60px); }
        .row.gutter .col-10 { width: calc(83.33% - 60px); }
        .row.gutter .col-9 { width: calc(75% - 60px); }
        .row.gutter .col-8 { width: calc(66.66% - 60px); }
        .row.gutter .col-7 { width: calc(58.33% - 60px); }
        .row.gutter .col-6 { width: calc(50% - 60px); }
        .row.gutter .col-5 { width: calc(41.66% - 60px); }
        .row.gutter .col-4 { width: calc(33.33% - 60px); }
        .row.gutter .col-3 { width: calc(25% - 60px); }
        .row.gutter .col-2 { width: calc(16.66% - 60px); }
        .row.gutter .col-1 { width: calc(8.33% - 60px); }
        
        @media only screen and (max-width: 1000px) {
            
            .row.gutter {
                width: calc(100% + 30px);
                margin-left: -15px;
            }

            .row.gutter [class^="col"] {
                margin-left: 15px;
                margin-right: 15px;
            }

            .row.gutter .col-12 { width: calc(100% - 30px); }
            .row.gutter .col-11 { width: calc(91.66% - 30px); }
            .row.gutter .col-10 { width: calc(83.33% - 30px); }
            .row.gutter .col-9 { width: calc(75% - 30px); }
            .row.gutter .col-8 { width: calc(66.66% - 30px); }
            .row.gutter .col-7 { width: calc(58.33% - 30px); }
            .row.gutter .col-6 { width: calc(50% - 30px); }
            .row.gutter .col-5 { width: calc(41.66% - 30px); }
            .row.gutter .col-4 { width: calc(33.33% - 30px); }
            .row.gutter .col-3 { width: calc(25% - 30px); }
            .row.gutter .col-2 { width: calc(16.66% - 30px); }
            .row.gutter .col-1 { width: calc(8.33% - 30px); }
            
        }
        
    /* Responsive Break */
    
        @media only screen and (max-width: 750px) {
            
            .row.gutter {
                width: 100%;
                margin: 0;
            }
        
            .row [class^="col"],
            .row.gutter [class^="col"] {
                width: 100%;
                margin: 0;
            }
            
            .row.gutter [class^="col"] {
                margin-bottom: 30px;
            }
            
            .row.gutter {
                margin-bottom: -30px;
            }
            
        }